QGIS Application - Bug report #21079
Problems to show elevation data from TIFF file
2019-01-23 12:19 PM - Adrian Quigley

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:3.4.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 28897
Description

Hello

| work many times with QGIS and CIVIL3D, and when | create a surface from Civil 3D and export it as a TIF file in order to open it in QGIS
3.4, the elevation data from this tif file appears "flat" (i.e. the same elevation throughout the area). However, strangely enough, when |
extract contours, these are correct. | do not know how to fix this problem. | attached a snapshot.

Thanks everyone :)

History

#1 - 2019-01-24 04:42 PM - Alessandro Pasotti
- Priority changed from High to Normal
- Status changed from Open to Feedback

Can you attach a sample of the raster?

#2 - 2019-02-24 01:07 AM - Giovanni Manghi
- Resolution set to no timely feedback

- Status changed from Feedback to Closed
